kind: Service
apiVersion: v1
metadata:
  name: kafka-manager
  namespace: imxc
spec:
  type: NodePort
  ports:
  - protocol: TCP
    port: 80
    nodePort : 32090
    targetPort: 80
  selector:
    app: kafka-manager
